{
  "id": "3856542",
  "name": "牛只交易项目",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "978315",
      "name": "发布",
      "font_class": "fabu",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "797502",
      "name": "采购订单",
      "font_class": "caigoudingdan",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "9058113",
      "name": "7_11广告创意",
      "font_class": "_guanggaochuangyi",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "7819601",
      "name": "招商管理",
      "font_class": "hezuo",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "6129155",
      "name": "114订单、订单明细、收支明细",
      "font_class": "dingdandingdanmingxishouzhimingxi",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "1301",
      "name": "应用",
      "font_class": "yingyong",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1486990",
      "name": "下拉展开",
      "font_class": "xialazhankai",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "2076220",
      "name": " 下拉箭头小",
      "font_class": "xialajiantouxiao",
      "unicode": "e87e",
      "unicode_decimal": 59518
    },
    {
      "icon_id": "2152145",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "5650911",
      "name": "全屏",
      "font_class": "quanping1",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "6129178",
      "name": "138设置、系统设置、功能设置、属性",
      "font_class": "shezhixitongshezhigongnengshezhishuxing",
      "unicode": "e795",
      "unicode_decimal": 59285
    },
    {
      "icon_id": "9251668",
      "name": "02-奶牛",
      "font_class": "-nainiu",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "11556685",
      "name": "菜单收起",
      "font_class": "caidanshouqi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "11556695",
      "name": "菜单展开",
      "font_class": "caidanzhankai",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "22530095",
      "name": "退出全屏",
      "font_class": "tuichuquanping",
      "unicode": "e792",
      "unicode_decimal": 59282
    },
    {
      "icon_id": "577309",
      "name": "关闭1",
      "font_class": "guanbi1",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "586897",
      "name": "font-size",
      "font_class": "fontsize",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "1106434",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e614",
      "unicode_decimal": 58900
    }
  ]
}
